# Translations template for PROJECT.
# Copyright (C) 2013 ORGANIZATION
# This file is distributed under the same license as the PROJECT project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2013.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
"POT-Creation-Date: 2013-12-11 19:49+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 1.0dev\n"

msgctxt "refresh_time:0"
msgid "40 secondi"
msgstr ""

msgctxt "refresh_time:1"
msgid "1 minuto"
msgstr ""

msgctxt "refresh_time:2"
msgid "10 minuti"
msgstr ""

msgctxt "refresh_time:3"
msgid "30 minuti"
msgstr ""

msgctxt "refresh_time:4"
msgid "1 ora"
msgstr ""

msgctxt "refresh_time:5"
msgid "3 ore"
msgstr ""

msgctxt "refresh_time:6"
msgid "6 ore"
msgstr ""

msgctxt "refresh_time:7"
msgid "15 ore"
msgstr ""

msgctxt "refresh_time:8"
msgid "1 giorno"
msgstr ""

msgctxt "refresh_time:9"
msgid "3 giorni"
msgstr ""

msgctxt "refresh_time:10"
msgid "1 settimana"
msgstr ""

msgctxt "refresh_time_value:0"
msgid "40"
msgstr ""

msgctxt "refresh_time_value:1"
msgid "60"
msgstr ""

msgctxt "refresh_time_value:2"
msgid "600"
msgstr ""

msgctxt "refresh_time_value:3"
msgid "1800"
msgstr ""

msgctxt "refresh_time_value:4"
msgid "3600"
msgstr ""

msgctxt "refresh_time_value:5"
msgid "10800"
msgstr ""

msgctxt "refresh_time_value:6"
msgid "21600"
msgstr ""

msgctxt "refresh_time_value:7"
msgid "54000"
msgstr ""

msgctxt "refresh_time_value:8"
msgid "86400"
msgstr ""

msgctxt "refresh_time_value:9"
msgid "259200"
msgstr ""

msgctxt "refresh_time_value:10"
msgid "604800"
msgstr ""

msgctxt "view_tabs:0"
msgid "Cerca"
msgstr ""

msgctxt "view_tabs:1"
msgid "Feed"
msgstr ""

msgctxt "view_tabs_value:0"
msgid "0"
msgstr ""

msgctxt "view_tabs_value:1"
msgid "2"
msgstr ""

msgctxt "view_querys_order:0"
msgid "Alfabetico Asc"
msgstr ""

msgctxt "view_querys_order:1"
msgid "Alfabetico Desc"
msgstr ""

msgctxt "view_querys_order:2"
msgid "Anzianità Asc"
msgstr ""

msgctxt "view_querys_order:3"
msgid "Anzianità Desc"
msgstr ""

msgctxt "view_querys_order:4"
msgid "Refresh Asc"
msgstr ""

msgctxt "view_querys_order:5"
msgid "Refresh Desc"
msgstr ""

msgctxt "view_querys_order_value:0"
msgid "title ASC"
msgstr ""

msgctxt "view_querys_order_value:1"
msgid "title DESC"
msgstr ""

msgctxt "view_querys_order_value:2"
msgid "qid ASC"
msgstr ""

msgctxt "view_querys_order_value:3"
msgid "qid DESC"
msgstr ""

msgctxt "view_querys_order_value:4"
msgid "refresh ASC"
msgstr ""

msgctxt "view_querys_order_value:5"
msgid "refresh DESC"
msgstr ""

msgctxt "view_items_order:0"
msgid "Alfabetico Asc"
msgstr ""

msgctxt "view_items_order:1"
msgid "Alfabetico Desc"
msgstr ""

msgctxt "view_items_order:2"
msgid "Peso Asc"
msgstr ""

msgctxt "view_items_order:3"
msgid "Peso Desc"
msgstr ""

msgctxt "view_items_order:4"
msgid "Lunghezza Asc"
msgstr ""

msgctxt "view_items_order:5"
msgid "Lunghezza Desc"
msgstr ""

msgctxt "view_items_order:6"
msgid "Data di pubblicazione Asc"
msgstr ""

msgctxt "view_items_order:7"
msgid "Data di pubblicazione Desc"
msgstr ""

msgctxt "view_items_order_value:0"
msgid "i.titolo ASC"
msgstr ""

msgctxt "view_items_order_value:1"
msgid "i.titolo DESC"
msgstr ""

msgctxt "view_items_order_value:2"
msgid "a.grandezza ASC"
msgstr ""

msgctxt "view_items_order_value:3"
msgid "a.grandezza DESC"
msgstr ""

msgctxt "view_items_order_value:4"
msgid "a.durata ASC"
msgstr ""

msgctxt "view_items_order_value:5"
msgid "a.durata DESC"
msgstr ""

msgctxt "view_items_order_value:6"
msgid "i.iid ASC"
msgstr ""

msgctxt "view_items_order_value:7"
msgid "i.iid DESC"
msgstr ""

msgctxt "order_direction:0"
msgid "A-&gt;Z .. 0-&gt;9"
msgstr ""

msgctxt "order_direction:1"
msgid "Z-&gt;A .. 9-&gt;0"
msgstr ""

msgctxt "order_direction_value:0"
msgid "ASC"
msgstr ""

msgctxt "order_direction_value:1"
msgid "DESC"
msgstr ""

msgctxt "app_cache:0"
msgid "0 pagine"
msgstr ""

msgctxt "app_cache:1"
msgid "3 pagine"
msgstr ""

msgctxt "app_cache:2"
msgid "5 pagine"
msgstr ""

msgctxt "app_cache:3"
msgid "7 pagine"
msgstr ""

msgctxt "app_cache:4"
msgid "10 pagine"
msgstr ""

msgctxt "app_cache:5"
msgid "12 pagine"
msgstr ""

msgctxt "app_cache_value:0"
msgid "0"
msgstr ""

msgctxt "app_cache_value:1"
msgid "3"
msgstr ""

msgctxt "app_cache_value:2"
msgid "5"
msgstr ""

msgctxt "app_cache_value:3"
msgid "7"
msgstr ""

msgctxt "app_cache_value:4"
msgid "10"
msgstr ""

msgctxt "app_cache_value:5"
msgid "12"
msgstr ""

